<html lang="en">
<head>
    {% load static %}
    <link rel="stylesheet" href="{% static '/style.css' %}">
    <title>{% block title %}Bookshelf{% endblock %}</title>
    {% block styles %}{% endblock %}
</head>
<body>
    <div id="content">
        {% block content %}{% endblock %}
    </div>
    {% block scripts %}{% endblock %}
</body>
</html>